Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6264

rust-kit gives unavailable repository error for layout.conf

Details

    • Bug
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • None

    Description

      When using equery I get the following message:

      Unavailable repository 'gentoo' referenced by masters entry in '/var/git/meta-repo/kits/rust-kit/metadata/layout.conf'

      Modifying the line 'masters = gentoo' to 'masters = core-kit' and adding the line 'repo-name = rust-kit' resolves the problem.

      Got the same message when using skeleton-overlay for a local overlay. It seems that skeleton-overlay is not updated yet.

       

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              jhan jhan [X] (Inactive)
              Votes:
              1 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: